// This is an open source non-commercial project. Dear PVS-Studio, please check it.
// PVS-Studio Static Code Analyzer for C, C++ and C#: http://www.viva64.com

/*
(C) 2020 Михаил Калугин

Лицензировано согласно Лицензии Apache, Версия 2.0 ("Лицензия");
вы можете использовать этот файл только в соответствии с Лицензией.
Вы можете найти копию Лицензии по адресу

http://www.apache.org/licenses/LICENSE-2.0

За исключением случаев, когда это регламентировано существующим
законодательством или если это не оговорено в письменном соглашении,
программное обеспечение распространяемое на условиях данной Лицензии,
предоставляется "КАК ЕСТЬ" и любые явные или неявные ГАРАНТИИ ОТВЕРГАЮТСЯ.
Информацию об основных правах и ограничениях, применяемых к определенному
языку согласно Лицензии, вы можете найти в данной Лицензии.
*/

#pragma once

// Включение SDKDDKVer.h обеспечивает определение самой последней доступной платформы Windows.

// Если требуется выполнить сборку приложения для предыдущей версии Windows, включите WinSDKVer.h и
// задайте для макроса _WIN32_WINNT значение поддерживаемой платформы перед включением SDKDDKVer.h.

#include <SDKDDKVer.h>
